Hallo Leute,

ich habe Schwierigkeiten mit der Integration des Mods not enough items in der Version 1.10.2. Minecraft ist bei mir in der Version 1.11 installiert worden.
Zwar läuft das Spiel selbst ganz normal allerdings ist von dem Mod nichts zu sehen. Keine Anzeige der Items, keine Rezepte, keine Suche - nichts.
Was ich bereits getan habe:
- forge ist installiert
- die beiden Mod-Dateien (NEI und chickencore) liegen im mods-Ordner
- das Profil von forge ist auf die Version 1.10.2 eingestellt
- mein Profil ist auf 1.10.2 eingestellt
- ich habe auch im Inventar bereits o und alle anderen Buchstaben sowie Tasten gedrückt
- ich habe auch die Bildschirmgröße umgestellt
- ich habe Minecraft im forge-Profil gestartet
- ich habe Minecraft mit meinem Profil gestartet
- die jar-Dateien für den mod haben die gleiche Version wie forge

Ich bin jetzt etwas ratlos. Kann mir jemand sagen, wo mein Fehler liegt? Hängt das mit meiner 1.11-Version des Spiels selbst zusammen?

Wäre für jede Hilfe dankbar!

Danke und Gruß
Duinne